@charset "utf-8";
/*------------------------------------*\
    $RESET
\*------------------------------------*/
/* A more considered reset; more of a restart... As per: csswizardry.com/2011/10/reset-restarted */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre, hr,
a, abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strong, sub, sup, tt, var,
b, u, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
}
article, aside, details, figcaption, figure, footer,
header, hgroup, menu, nav, section {
    display: block;
}
h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
strong, b, mark {
    font-weight: bold;
    font-style: inherit;
}
em, i, cite, q, address, dfn, var {
    font-style: italic;
    font-weight: inherit;
}
abbr[title], dfn[title] {
    cursor: help;
    border-bottom: 1px dotted;
}
ins {
    border-bottom: 1px solid;
}
a, u, ins {
    text-decoration: none;
}
del, s {
    text-decoration: line-through;
}
pre, code, samp, kbd {
    font-family: monospace;
}
small {
    font-size: 0.75em;
}
img {
    border: none;
    font-style: italic;
}
input,
select, option, optgroup,
textarea {
    font: inherit;
}





/*------------------------------------*\
    $MAIN
\*------------------------------------*/
html {
	color: #565C74;
	font: 13px/1.6 'Open Sans', Helvetica, Arial, sans-serif;
}
body {
    background-image:url(../img/heinschlueter.jpg);
    background-attachment: fixed;
    -webkit-background-size: 100%;
    background-size: 100%;
    background-position: 0% 0%;
    background-repeat: no-repeat no-repeat;
	background-color: #2d2d2d;
}

.header {
	margin-right: 2%;
	margin-top: 2%;
	text-align: right;
	
	right: 0;
	top: 0;
	position: fixed;
	z-index: 9999;
}

/*.header-impress {
	right: 0;
	top: 0;
	position: fixed;
	z-index: 9999;
}*/

.content {
	width: 380px;
	margin-left: 44%;
	margin-top: 8%;
	background-color: rgba(255,255,255,0.80);
	padding-left: 2%;
	padding-top: 2%;
	padding-right: 2%;
	padding-bottom: 2%;
}

.content-edition {
	width: 380px;
	margin-left: 44%;
	margin-top: 2%;
	margin-bottom: 5%;
	background-color: rgba(153,204,204,0.80);
	padding: 2%;
	font-size: 18px;
}

.content-edition img {
	width: 140px;
	margin-right: 15px;
	float: left;
}

.content-edition p {
	margin-top: 20px;
}

.content-edition a {
		color: #003737;
	}

.content-edition a:hover,
.content-edition a:focus {
	color: #006B6B;
	}

.title {
	font-size: 48px;
	font-weight: normal;
	line-height: 0.3;
	margin-bottom: 10px;
	color: #193f78;
}

.unterzeile {
 	font-size: 28px;
	font-weight: normal;
	line-height: 2;
	margin-bottom: 5%;
}

.rundgang {
	font-size: 18px;
}

.fett {
	font-weight: 400;
}

@media screen and (min-width: 720px) {
	.impress {
		width: 65%;
		margin-left: 30%;
	}
}
 /*------------------------------------*\
    beginn contact details
\*------------------------------------*/

 
.contact-details p {
	margin-top: 16px;
	line-height: 20px
}

.contact-details p.tel {
	background:url(../img/tel.png) no-repeat;
	color: #556C74;
	padding-left: 30px;
	font-size: 1.2em;
}
.contact-details p.mob {
	background:url(../img/mob.png) no-repeat;
	color: #556C74;
	padding-left: 30px;
	font-size: 1.2em;
}
.contact-details p.mail {
	background:url(../img/mail.png) no-repeat;
	color: #556C74;
	padding-left: 30px;
	font-size: 1.2em;
}

.content .contact-link a {
	padding: 3px 15px;
	margin-left: 3px;
	background-color: #565C74;
	color: #ffffff;
}

.content .contact-link a:hover, .content .contact-link a:focus {
	background-color: #878DA6;
	color: #B5C3C8;
	-webkit-transition: color 0.2s ease;
	-moz-transition: color 0.2s ease;
	-o-transition: color 0.2s ease;
	-ms-transition: color 0.2s ease;
	transition: color 0.2s ease;
}


.footer {
	height: auto;
	width: 100%;
	padding: 0.5em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: fixed;
	text-align: center;
	left: 0; /* footer steht links */
	bottom: 0; /* footer steht unten */
	background-color: #193f78;
}            

.footer p.copyright {
	color: #D9D9D9;
	font-weight: 200;
	font-size: 1em;
}    

/*=========================================
	Contact Us
==========================================*/

#submit {
	background-color: #565C74;
	color:#fff;
}

#submit.current,
#submit:focus,
#submit:hover {
	background-color: #878DA6;
	color: #B5C3C8;	
	-webkit-transition: all .3s ease-in 0s;
       -moz-transition: all .3s ease-in 0s;
        -ms-transition: all .3s ease-in 0s;
         -o-transition: all .3s ease-in 0s;
            transition: all .3s ease-in 0s;
}

.form-group .form-control {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}


/*------------------------------------*\
    $TYPOGRAPHY
\*------------------------------------*/
p, ul, ol, dl {
    margin-bottom: 20px;
}
p {
    font-weight: 300;
	font: 2em;
}

ul, ol, dl {
    list-style-type: none;
}
a {
	color: #719AD7;
	font-weight: 400;
}
a:hover, a:focus {
	color: #335A94;
	-webkit-transition: color 0.2s ease;
	-moz-transition: color 0.2s ease;
	-o-transition: color 0.2s ease;
	-ms-transition: color 0.2s ease;
	transition: color 0.2s ease;
}

.animated {
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -ms-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
}

.animated.hinge {
    -webkit-animation-duration: 2s;
    -moz-animation-duration: 2s;
    -ms-animation-duration: 2s;
    -o-animation-duration: 2s;
    animation-duration: 2s;
}

@-webkit-keyframes bounceInDown {
    0% {
        -webkit-transform: translateY(-2000px);
    }
    
    60% {
        -webkit-transform: translateY(30px);
    }
    
    80% {
        -webkit-transform: translateY(-10px);
    }
    
    100% {
        -webkit-transform: translateY(0);
    }
}

@-moz-keyframes bounceInDown {
    0% {
        -moz-transform: translateY(-2000px);
    }
    
    60% {
        -moz-transform: translateY(30px);
    }
    
    80% {
        -moz-transform: translateY(-10px);
    }
    
    100% {
        -moz-transform: translateY(0);
    }
}

@-o-keyframes bounceInDown {
    0% {
        -o-transform: translateY(-2000px);
    }
    
    60% {
        -o-transform: translateY(30px);
    }
    
    80% {
        -o-transform: translateY(-10px);
    }
    
    100% {
        -o-transform: translateY(0);
    }
}

@keyframes bounceInDown {
    0% {
        transform: translateY(-2000px);
    }
    
    60% {
        transform: translateY(30px);
    }
    
    80% {
        transform: translateY(-10px);
    }
    
    100% {
        transform: translateY(0);
    }
}

.bounceInDown {
    -webkit-animation-name: bounceInDown;
    -moz-animation-name: bounceInDown;
    -o-animation-name: bounceInDown;
    animation-name: bounceInDown;
}


/*------------------------------------*\
    $MOBILE
\*------------------------------------*/

@media screen and (max-width: 865px) {
	
	.content {
		width: 340px;
		padding: 1%;
	}
	
	.title {
		font-size: 38px;
	}

	.unterzeile {
		font-size: 22px;
		line-height: 1.5;
		margin-bottom: 2%;
	}

	.rundgang {
		font-size: 16px;
	}
	
	.content-edition {
		width: 340px;
		margin-bottom: 5%;
		padding: 1%;
		font-size: 16px;
	}

	.content-edition img {
		width: 130px;
	}
	
	
}

@media screen and (max-width: 720px) {

	body {
		background-image:url(../img/heinschlueter_kl.jpg);
	}
	
	.content {
		clear: none;
		display: block;
		margin-top: 200px;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 10px;
		padding: 3%;
	}
	
	.title {
		margin-top: 15px;
	}
	
	.content-edition {
		display: block;
		margin-top: 2%;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 5%;
		padding: 3%;
		font-size: 18px;
	}
	
}






